<?php
// Dati izņemti drošības pēc
$db_host = ""; // Hosta adrese
$db_name = ""; // DB nosaukums
$db_user = ""; // DB lietotājs
$db_pass = ""; // DB lietotāja parole

$connection = new mysqli($db_host,$db_user,$db_pass,$db_name); // Izveido savienojumu ar iepriekš definētajiem mainīgajiem.

// Pārbauda savienojumu
if ($connection -> connect_error) {
echo "Neizdevās savienoties ar datubāzi: " . $connection -> connect_error;
echo "Lūgums ziņot lapas īpašniekiem!";
}

?>